{
  num: -13001,
  accuracy: 100,
  basePower: 70,
  category: "Physical",
  name: "Ashisogi Jizo",
  pp: 10,
  priority: 0,
  flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
  onHit(target, source, move) {
    if (target.status === "psn" || target.status === "tox") {
      if (this.randomChance(45, 100)) target.addVolatile("ashisogijizonerve", source, move);
      return;
    }
    if (!target.status && this.randomChance(45, 100)) target.setStatus("tox", source, move);
  },
  secondary: null,
  target: "normal",
  type: "Poison",
  zMove: { basePower: 140 },
  contestType: "Clever",
  desc: "A poison-blade strike. It has a 45% chance to badly poison the target; if the target is already poisoned, it has a 45% chance to seal the target's nerves."
}
